* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

body{
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
  background: linear-gradient(orange, red);
}

.fondo1{
  background: white;
  width: 400px;
  padding: 50px;
  border-radius: 25px;
}

.top{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  justify-content: center;
}

.top-texto{
  font-size: 28px;
  color: orange;
}

.sub{
  text-align: center;
  margin-bottom: 30px;
}

h2{
  margin-bottom: 20px;
}

.formulario{
  margin-bottom: 15px;
}

.espacio{
  width: 100%;
  padding: 15px;
  border-radius: 10px;
  border: 1px solid;
}

.boton{
  background: orange;
  color: white;
  width: 100%;
  padding: 15px;
  border-radius: 100px;
  border: none;
}

.registro{
  margin-top: 20px;
  text-align: center;
}

.registro a{
  color: orange;
  text-decoration: none;
}